<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <link rel="stylesheet" href="libs/slick-1.8.1/slick/slick.css" attr="attr"/>
    <link rel="stylesheet" href="libs/slick-1.8.1/slick/slick-theme.css" attr="attr"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"/>
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700&amp;display=swap" rel="stylesheet" crossorigin="anonymous"/>
    <link rel="stylesheet" href="css/main.css"/>
    <title>Dreamline</title>
  </head>
  <body>
    <header class="header">
      <div class="container">
        <div class="row d-flex align-items-center"><a class="header_logo col-md-2" href="index.html"><img class="logo" src="img/header-logo.png" alt="logo"/></a>
          <div class="col-md-6">
            <form class="header_search">
              <label class="form_search">
                <input class="input_search" type="search" placeholder="Search DreamLine Products..."/>
              </label>
            </form>
            <ul class="header_nav row">
              <li class="nav_item col-sm-3"><a class="nav_links" href="#">ALL PRODUCTS</a></li>
              <li class="nav_item col-sm-3"><a class="nav_links" href="#">CUSTOM GLASS</a></li>
              <li class="nav_item col-sm-3"><a class="nav_links" href="#">HOSPITALITY GROUP</a></li>
              <li class="nav_item col-sm-3"><a class="nav_links" href="#">FIND AN INSPALLER</a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center">
            <ul class="header_buttons row">
              <li class="buttons_item"><a class="buttons_link buttons_link-country" href="#">USA</a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-sign" href="#"></a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-cart" href="#"></a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center justify-content-end header_btn-buy"><a class="header_buy" href="#">WHERE TO BUY</a></div>
        </div>
      </div>
    </header>
    <header class="header header_mobile">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-md-6">
            <button class="btn header_menu_mobile"></button><a class="header_logo col-md-2" href="index.html"><img class="logo" src="img/header-logo.png" alt="logo"/></a>
            <button class="btn header_form_search__mobile"> </button><a class="header_buy_collapse" href="#">BUY</a>
            <form class="header_search">
              <label class="form_search">
                <input class="input_search" type="search" placeholder="Search DreamLine Products..."/>
              </label>
            </form>
            <ul class="header_nav row">
              <li class="nav_item col-sm-3"><a class="nav_links" href="#">ALL PRODUCTS</a></li>
              <li class="nav_item col-sm-3"><a class="nav_links" href="#">CUSTOM GLASS</a></li>
              <li class="nav_item col-sm-3"><a class="nav_links" href="#">HOSPITALITY GROUP</a></li>
              <li class="nav_item col-sm-3"><a class="nav_links" href="#">FIND AN INSPALLER</a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center">
            <ul class="header_buttons row">
              <li class="buttons_item"><a class="buttons_link buttons_link-country" href="#">USA</a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-sign" href="#"></a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-cart" href="#"></a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center justify-content-end header_btn-buy"><a class="header_buy" href="#">WHERE TO BUY</a></div>
        </div>
      </div>
    </header>
    <section class="product_first_mobile">
      <div class="container">
        <div class="row flex-nowrap">
          <div class="product_mobile_image col-sm-3"><img class="mobile_img" src="img/product/Aqua_Ultra_Tub_Door.png" alt=""/><span class="d-block mobile_img_model">Model: D58580-01</span></div>
          <div class="product_mobile_desc col-sm-9"><a class="product_desc_rate" href="#"> </a><a class="product_desc_link" href="#">(110) Write a Review</a>
            <form class="product_desc_form">
              <select class="product_mobile_select">
                <option value="1">Width:       58/58 1/2</option>
                <option value="1">Width:       58/58 1/2</option>
                <option value="1">Width:       58/58 1/2</option>
              </select>
            </form>
            <h6 class="product_finishes">Finishes: Chrome</h6>
            <ul class="finishes_list row">
              <li class="finishes_item finishes_item__chrome active"></li>
              <li class="finishes_item finishes_item__nickel"></li>
              <li class="finishes_item finishes_item__bronze"></li>
              <li class="finishes_item finishes_item__satin"></li>
            </ul><a class="product_mobile_buy" href="#">buy online</a>
          </div>
        </div>
      </div>
    </section>
    <section class="product_first_section"><a class="mobile_dropdown" href="#"><</a>
      <h4 class="product_section_title">YOUR PRODUCT SELECTION</h4>
      <div class="product_wrap"></div>
      <div class="product_container">
        <div class="container">
          <div class="row">
            <aside class="left_bar">
              <ul class="left_bar_list_mobile">
                <li class="left_bar_item"><img class="left_bar_img" src="../img/product/play_button.png"/></li>
                <li class="left_bar_item"><img class="left_bar_img" src="../img/product/A+-1 picture.png"/></li>
                <li class="left_bar_item"><img class="left_bar_img" src="../img/product/A+2 picture.png"/></li>
                <li class="left_bar_item"><img class="left_bar_img" src="../img/product/play_button.png"/></li>
              </ul>
            </aside>
            <aside class="left_bar">
              <ul class="left_bar_list">
                <li class="left_bar_item"><img class="left_bar_img" src="../img/product/play_button.png"/></li>
                <li class="left_bar_item"><img class="left_bar_img" src="../img/product/A+-1 picture.png"/></li>
                <li class="left_bar_item"><img class="left_bar_img" src="../img/product/A+2 picture.png"/></li>
                <li class="left_bar_item"><img class="left_bar_img" src="../img/product/play_button.png"/></li>
              </ul>
            </aside>
            <div class="product_main_image"><img class="product_img" src="../img/product/UnidoorX_Tub_Door.png" alt="alt"/></div>
            <div class="product_desc">
              <h6 class="product_desc_title">DreamLine Unidoor-X <br/>58-58 1/2 in. W x 58 in. H Frameless <br/>Hinged Tub Door in Chrome</h6><span class="product_desc_model">Model:  SHDR-20417210C-01</span><span class="product_desc_rate"></span><a class="product_desc_link" href="#">(8) Write a Review</a><a class="product_desc_link" href="#">Ask a Question (5)</a>
              <div class="deviding_line"></div>
              <h6 class="product_features">Features:</h6>
              <ul class="features_list">
                <li class="features_item">Walk-in : 27 in.</li>
                <li class="features_item">Configuration: Shower Door with Inline panel</li>
              </ul><a class="features_link" href="#">LEARN MORE</a>
              <div class="deviding_line"></div>
              <h6 class="product_finishes">Finishes: Chrome</h6>
              <ul class="finishes_list row">
                <li class="finishes_item finishes_item__chrome active"></li>
                <li class="finishes_item finishes_item__nickel"></li>
                <li class="finishes_item finishes_item__bronze"></li>
                <li class="finishes_item finishes_item__satin"></li>
              </ul>
              <div class="deviding_line"></div>
              <ul class="product_btn_list row">
                <li class="product_btn_item"><a class="product_btn_link" href="#">CHOOSE DOOR SIZE</a></li>
                <li class="product_btn_item"><a class="product_btn_link" href="#">GET THIS INSTALLED</a></li>
              </ul>
              <div class="deviding_line"></div>
              <button class="btn_product">GET THIS INSTALLED</button>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="product_section_dimensions">
      <h4 class="product_section_title">CHOOSE YOUR DOOR SIZE</h4>
      <div class="product_wrap"></div>
      <div class="choose_container">
        <div class="container">
          <div class="row">
            <div class="reverse_button"><a class="choose_reverse" href="#"></a><span class="choose_reverse_text">REVERSIBILITY AVAILABLE</span>
              <div class="deviding_line"></div>
            </div>
            <div class="choose_door_image"><img class="choose_img" src="../img/product/Door_Measurements.png" alt="alt"/></div>
            <form class="choose_form">
              <label>
                <p>Glass Height</p><span class="select_span">B </span>
                <select class="choose_select">
                  <option value="1">72</option>
                  <option value="1">80</option>
                  <option value="1">32</option>
                </select><span>in.</span>
              </label>
              <div class="deviding_line"></div>
              <label>
                <p>Glass Panel (width)</p><span class="select_span">D</span>
                <select class="choose_select">
                  <option value="1">72</option>
                  <option value="1">80</option>
                  <option value="1">32</option>
                </select><span>in.</span>
              </label>
              <div class="deviding_line"></div>
              <label>
                <p>Inline Panel (width)</p><span class="select_span">E</span>
                <select class="choose_select">
                  <option value="1">72</option>
                  <option value="1">80</option>
                  <option value="1">32</option>
                </select><span>in.</span>
              </label>
              <div class="deviding_line"></div>
              <button class="choose_button">CONFIRM</button>
            </form>
          </div>
        </div>
      </div>
    </section>
    <section class="product_desc_section">
      <div class="container">
        <div class="product_desc_block">
          <article class="product_text"> 
            <h5 class="product_text_title">DREAMLINE UNIDOOR-X</h5>
            <p>The DreamLine Unidoor-X is a frameless shower door, tub door, or shower enclosure that features a luxurious, modern design, which will complement your bathrooms architectural details. The Unidoor-X’s sleek, clean lines enhance any shower space with it’s stunning appearance! DreamLine’s exclusive ClearMax water repellant and stain resistant glass coating is added to help protect your shower door from stains, and is practically maintenance-free! The Unidoor-X is part of DreamLine’s Unidoor collection, the most versatile line of shower doors and enclosures on the market!</p>
            <h6 class="product_text_finishes">Try Other Finishes Options</h6>
            <ul class="finishes_list row">
              <li class="finishes_item finishes_item__chrome active"></li>
              <li class="finishes_item finishes_item__nickel"></li>
              <li class="finishes_item finishes_item__bronze"></li>
              <li class="finishes_item finishes_item__satin"></li>
            </ul>
          </article>
        </div>
      </div>
    </section>
    <section class="product_media">
      <div class="container">
        <div class="mobile_video">
          <h4 class="mobile_video_title">product video</h4>
          <ul class="mobile_video_slider">
            <li class="mobile_video_item"><img class="video" src="../img/product/video.png" alt="alt"/></li>
            <li class="mobile_video_item"><img class="video" src="../img/product/video.png" alt="alt"/></li>
            <li class="mobile_video_item"><img class="video" src="../img/product/video.png" alt="alt"/></li>
            <li class="mobile_video_item"><img class="video" src="../img/product/video.png" alt="alt"/></li>
          </ul>
        </div>
        <div class="media_text"><span class="media_desc">Experiance Our Product</span>
          <div class="media_article">
            <h4 class="media_title">INSPITATIONAL PRODUCT VIDEO</h4>
            <p>The DreamLine Unidoor is a frameless swing shower door designed in step with modern trends.</p>
          </div>
        </div>
        <div class="media_video"><img class="video" src="../img/product/video.png" alt="alt"/></div>
        <div class="media_features"><img class="features_img" src="../img/product/UnidoorX_Tub_Door_media.png" alt=""/>
          <div class="media_features_desc"><span class="media_desc">Get Your Features</span>
            <div class="media_features_article">
              <h4 class="media_title">INSPITATIONAL PRODUCT VIDEO</h4>
              <p>The sky’s the limit! Make your dream bathroom a reality by personalizing your space with our collection of infinite shower design possibilities.</p>
            </div>
            <div class="media_features_block row">
              <ul class="features_list features_list_media disc">
                <li class="features_item">Door Height:</li>
                <li class="features_item">Door Width:</li>
                <li class="features_item">Glass Thickness:</li>
                <li class="features_item">Glass Type:</li>
                <li class="features_item">Hardware Finish:</li>
              </ul>
              <ul class="features_list features_list_media">
                <li class="features_item">58"</li>
                <li class="features_item">58-58 1/2"</li>
                <li class="features_item">3/8" (10mm)</li>
                <li class="features_item">Clear Glass</li>
                <li class="features_item">Chrome</li>
              </ul>
            </div><a class="media_desc_link" href="#">SEE ALL FEATURES</a>
          </div>
        </div>
      </div>
    </section>
    <section class="product_features_mobile">
      <div class="container">
        <div class="media_features_mobile">
          <h4 class="media_features_title">features</h4>
          <div class="media_features_block row">
            <ul class="features_list features_list_media disc">
              <li class="features_item">Door Height:</li>
              <li class="features_item">Door Width:</li>
              <li class="features_item">Glass Thickness:</li>
              <li class="features_item">Glass Type:</li>
              <li class="features_item">Hardware Finish:</li>
            </ul>
            <ul class="features_list features_list_media">
              <li class="features_item">58"</li>
              <li class="features_item">58-58 1/2"</li>
              <li class="features_item">3/8" (10mm)</li>
              <li class="features_item">Clear Glass</li>
              <li class="features_item">Chrome</li>
            </ul>
          </div><a class="media_desc_link_mobile" href="#">SEE ALL FEATURES</a>
        </div>
      </div>
    </section>
    <section class="detailed_desc">
      <div class="container">
        <div class="row">
          <ul class="detailed_list">
            <li class="detailed_item">Model Size: 58-58 1/2 in. W x 58 in. H</li>
            <li class="detailed_item">Walk-in opening: 26 in.</li>
            <li class="detailed_item">Configuration: 7 in. Hinged panel with attached Tub Door and 24 in. Inline panel</li>
            <li class="detailed_item">Hinged and Inline panels are attached to the wall by 1 in. anodized aluminum U-channel</li>
            <li class="detailed_item">1/2 in. width or out-of-plumb adjustment available within U-channel on Inline panel side</li>
            <li class="detailed_item">1/4 in. out-of-plumb adjustment available within U-channel on Hinged panel side</li>
            <li class="detailed_item">Reversible for a left or right wall installation to fit your specific layout</li>
            <li class="detailed_item">Premium 3/8 in. (10 mm) thick certified clear tempered glass for a luxurious look</li>
            <li class="detailed_item">DreamLine’s exclusive ClearMax water and stain resistant glass coating </li>
          </ul>
          <ul class="detailed_list">
            <li class="detailed_item">Frameless glass design to give an open and airy feel to your shower space</li>
            <li class="detailed_item">Solid brass glass-to-glass self-closing hinges</li>
            <li class="detailed_item">Hardware Finish: Chrome</li>
            <li class="detailed_item">IMPORTANT! All measurements should be taken only AFTER walls are finished (tile, back walls, etc.)</li>
            <li class="detailed_item">Professional installation recommended</li>
            <li class="detailed_item">Limited Lifetime Manufacturer Warranty. (Oil Rubbed Bronze and Satin Black </li>
            <li class="detailed_item">finishes limited to 1 (one) year warranty)</li>
          </ul>
        </div>
      </div>
    </section>
    <section class="product_specification">
      <div class="container"><span class="media_desc">Get More Specifications</span>
        <h4 class="spec_title">PRODUCT SPECIFICATION</h4>
        <div class="spec_block row">
          <ul class="spec_list">
            <li class="spec_item_name">COLLECTION</li>
            <li class="spec_item_name">DOOR TYPE</li>
            <li class="spec_item_name">FRAMED/FRAMELESS</li>
            <li class="spec_item_name">GLASS THICKNESS(IN)</li>
            <li class="spec_item_name">MIN THRESHOLD DEPTH (IN)</li>
            <li class="spec_item_name">PRODUCT HEIGHT (IN)</li>
            <li class="spec_item_name">PRODUCT TYPE</li>
            <li class="spec_item_name">PRODUCT WEIGHT</li>
            <li class="spec_item_name">PRODUCT WIDTH </li>
            <li class="spec_item_name">WALK-IN OPENING</li>
            <li class="spec_item_name">UPC</li>
          </ul>
          <ul class="spec_list">
            <li class="spec_item">Unidoor-X</li>
            <li class="spec_item">Swing (Hinged/Pivot)</li>
            <li class="spec_item">Frameless</li>
            <li class="spec_item">3/8</li>
            <li class="spec_item">5/8</li>
            <li class="spec_item">58</li>
            <li class="spec_item">Tub Door</li>
            <li class="spec_item">130.95 </li>
            <li class="spec_item">58-58 1/2</li>
            <li class="spec_item">26</li>
            <li class="spec_item">849388048279 </li>
          </ul>
          <ul class="doc_list row">
            <li class="doc_item"><a class="doc_link doc_link__manual" href="#"></a></li>
            <li class="doc_item"><a class="doc_link doc_link__tech" href="#"></a></li>
            <li class="doc_item"><a class="doc_link doc_link__warranty" href="#"></a></li>
          </ul>
        </div>
      </div>
    </section>
    <section class="product_reversibility">
      <div class="container">
        <div class="row">
          <ul class="reverse_list row">
            <li class="reverse_item"><img class="reverse_img" src="../img/product/reversibility.png" alt=""/></li>
            <li class="reverse_item"><img class="reverse_img" src="../img/product/reversibility2.png" alt=""/></li>
          </ul>
          <article class="reverse_text"><span class="media_desc">More Option for Any Space</span>
            <div class="media_product_text">
              <h4 class="media_title">REVERSIBILITY</h4>
              <p>Odd shaped space? Smaller layout? </p>
              <p>No problem! DreamLine offers many shower products with reversibility to fit even the most complex bathroom deigns.</p>
            </div>
          </article>
        </div>
      </div>
    </section>
    <section class="product_reversibility_mobile">
      <div class="container">
        <article class="reverse_text"><span class="media_desc">More Option for Any Space</span>
          <div class="media_product_text">
            <h4 class="media_title">REVERSIBILITY</h4>
            <p>Odd shaped space? Smaller layout? </p>
            <p>No problem! DreamLine offers many shower products with reversibility to fit even the most complex bathroom deigns.</p>
          </div>
        </article>
        <ul class="reverse_list row justify-content-center">
          <li class="reverse_item col-6"><img class="reverse_img" src="../img/product/reversibility.png" alt=""/></li>
          <li class="reverse_item col-6"><img class="reverse_img" src="../img/product/reversibility2.png" alt=""/></li>
        </ul>
      </div>
    </section>
    <section class="product_rate">
      <div class="container">
        <div class="row">
          <article class="rate_text"><span class="media_desc">More Option for Any Space</span>
            <div class="media_product_text">
              <h4 class="media_title">HIGH-RATED PRODUCT</h4>
              <p>With more than 1 million premium showers sold, thousands of 5-star reviews, and industry-leading limited lifetime warranties, DreamLine is your source for the Ultimate Shower Door Experience</p>
            </div>
          </article>
          <div class="product_rate_image"><img class="product_rate_img" src="../img/product/rating_stars.png" alt=""/><span class="product_rate_desc">Overall Rating:   5.00 out of 5.00</span></div>
        </div>
      </div>
    </section>
    <section class="product_rate_mobile">
      <div class="container">
        <div class="row">
          <article class="rate_text align-self-center col-6">
            <div class="media_product_text">
              <h4 class="media_title">HIGH-RATED PRODUCT</h4><span class="product_rate_desc">Overall Rating: </span>
            </div>
          </article>
          <div class="product_rate_image align-self-center col-6"><img class="product_rate_img" src="../img/product/rating_stars.png" alt=""/><span class="product_rate_desc">5.00 out of 5.00</span></div>
        </div>
      </div>
    </section>
    <section class="product_reviews">
      <div class="container">
        <div class="reveiw_block"><img class="review_img" src="../img/product/UnidoorX_Tub_Door_review.png" alt=""/>
          <article class="review_text">
            <h5 class="review_title">The Finishing Touch</h5>
            <p>Did a major bathroom overhaul from the bottom up. Decided on a walk in shower and did my research on shower doors. I am so glad that I went with this Dreamline ENIGMA-X. Not only does it look great, it is so smooth to operate. And their customer support could of not been more helpful, both before and after the sale!</p><img class="review_stars" src="../img/category/products/stars.png" alt=""/><a class="review_link" href="#">View All Reviews</a>
          </article>
        </div>
        <div class="row justify-content-between">
          <div class="col-md-6">
            <h4 class="review_list_title">CUSTOMER REVIEWS</h4>
            <ul class="review_star_list">
              <li class="review_star_item"><img class="stars_img" src="../img/product/stars5.png" alt=""/><span>(156)</span></li>
              <li class="review_star_item"><img class="stars_img" src="../img/product/stars4.png" alt=""/><span>(20)</span></li>
              <li class="review_star_item"><img class="stars_img" src="../img/product/stars3.png" alt=""/><span>(3)</span></li>
              <li class="review_star_item"><img class="stars_img" src="../img/product/stars2.png" alt=""/><span>(3)</span></li>
              <li class="review_star_item"><img class="stars_img" src="../img/product/stars1.png" alt=""/><span>(0)</span></li>
            </ul>
          </div>
          <div class="col-md-6">   
            <h4 class="review_list_title">CUSTOMER RATING</h4>
            <table class="review_customer_table">
              <tr>
                <td class="review_customer_data">Ease in installation</td>
                <td class="review_customer_data"><img src="../img/product/line.png" alt="alt"/></td>
                <td class="review_customer_data">3.9</td>
              </tr>
              <tr>
                <td class="review_customer_data">Product Features</td>
                <td class="review_customer_data"> <img src="../img/product/line_full.png" alt="alt"/></td>
                <td class="review_customer_data">4.9</td>
              </tr>
              <tr>
                <td class="review_customer_data">Quality of Product</td>
                <td class="review_customer_data"> <img src="../img/product/line_full.png" alt="alt"/></td>
                <td class="review_customer_data">5.0</td>
              </tr>
            </table>
          </div>
        </div>
      </div>
    </section>
    <section class="product_reviews_mobile">
      <div class="container">
        <div class="reveiw_block"><img class="review_img" src="../img/product/UnidoorX_Tub_Door_review.png" alt=""/></div>
        <div class="row justify-content-between">
          <div class="col-6">
            <h4 class="review_list_title">CUSTOMER REVIEWS</h4>
            <ul class="review_star_list">
              <li class="review_star_item"><img class="stars_img" src="../img/product/stars5.png" alt=""/><span>(156)</span></li>
              <li class="review_star_item"><img class="stars_img" src="../img/product/stars4.png" alt=""/><span>(20)</span></li>
              <li class="review_star_item"><img class="stars_img" src="../img/product/stars3.png" alt=""/><span>(3)</span></li>
              <li class="review_star_item"><img class="stars_img" src="../img/product/stars2.png" alt=""/><span>(3)</span></li>
              <li class="review_star_item"><img class="stars_img" src="../img/product/stars1.png" alt=""/><span>(0)</span></li>
            </ul>
          </div>
          <div class="col-6">   
            <h4 class="review_list_title">CUSTOMER RATING</h4>
            <ul class="review_customer_list">
              <li><span class="review_customer_data">Ease in installation</span><span class="review_customer_data"> 3.9</span>
                <div class="review_customer_data"><img class="review_customer_rate" src="../img/product/line.png" alt="alt"/></div>
              </li>
              <li><span class="review_customer_data">Product Features</span><span class="review_customer_data"> 4.9</span>
                <div class="review_customer_data"> <img class="review_customer_rate" src="../img/product/line_full.png" alt="alt"/></div>
              </li>
              <li><span class="review_customer_data">Quality of Product</span><span class="review_customer_data"> 5.0</span>
                <div class="review_customer_data"> <img class="review_customer_rate" src="../img/product/line_full.png" alt="alt"/></div>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </section>
    <section class="product_comment">
      <div class="container">
        <div class="row">
          <div class="comment_rate">
            <h6 class="comment_name">Jenna</h6><img class="comment_star" src="../img/category/products/stars.png" alt=""/><span class="comment_star_rate">5.0</span><span class="comment_date">Novamber 8 2019</span>
            <ul class="comment_list">
              <li class="comment_item">
                <h6 class="comment_item_title">Ease in installation</h6><img class="comment_item_img" src="../img/product/line.png" alt="alt"/><span class="comment_item_rate">3.9</span>
              </li>
              <li class="comment_item">
                <h6 class="comment_item_title">Product Features</h6><img class="comment_item_img" src="../img/product/line_full.png" alt="alt"/><span class="comment_item_rate">4.9</span>
              </li>
              <li class="comment_item">
                <h6 class="comment_item_title">Quality of Product</h6><img class="comment_item_img" src="../img/product/line_full.png" alt="alt"/><span class="comment_item_rate">5.0                  </span>
              </li>
            </ul>
          </div>
          <div class="comment_text">
            <div class="comment_title">Awesome shower door</div>
            <p>Install was a little difficult and stressful for a DIY but came out nice and we love it. Recommend two people to install. Glass is easy to clean especially if using squeegee and soft towel. Love the design and smooth function of the door and 3/8" glass.</p>
          </div>
          <div class="deviding_line"></div>
        </div>
        <div class="row">
          <div class="comment_rate">
            <h6 class="comment_name">Jenna</h6><img class="comment_star" src="../img/category/products/stars.png" alt=""/><span class="comment_star_rate">5.0</span><span class="comment_date">Novamber 8 2019</span>
            <ul class="comment_list">
              <li class="comment_item">
                <h6 class="comment_item_title">Ease in installation</h6><img class="comment_item_img" src="../img/product/line.png" alt="alt"/><span class="comment_item_rate">3.9</span>
              </li>
              <li class="comment_item">
                <h6 class="comment_item_title">Product Features</h6><img class="comment_item_img" src="../img/product/line_full.png" alt="alt"/><span class="comment_item_rate">4.9</span>
              </li>
              <li class="comment_item">
                <h6 class="comment_item_title">Quality of Product</h6><img class="comment_item_img" src="../img/product/line_full.png" alt="alt"/><span class="comment_item_rate">5.0                  </span>
              </li>
            </ul>
          </div>
          <div class="comment_text">
            <div class="comment_title">Million Dollar Shower Door</div>
            <p>This is a beautiful, well-made and sturdy door. No regrets - except for thinking I could install this solo or with some light help. The directions state clearly it needs pro install, and while normally I wouldn't be put off by this, when I tried to lift one of the panels mystelf I immediately realized it's not only a two person job, but two experienced people too. I hired a pro and the end result is as perfect as I could have asked for.</p>
          </div>
          <div class="deviding_line"></div>
        </div>
        <div class="row">
          <div class="comment_rate">
            <h6 class="comment_name">Jenna</h6><img class="comment_star" src="../img/category/products/stars.png" alt=""/><span class="comment_star_rate">5.0</span><span class="comment_date">Novamber 8 2019</span>
            <ul class="comment_list">
              <li class="comment_item">
                <h6 class="comment_item_title">Ease in installation</h6><img class="comment_item_img" src="../img/product/line.png" alt="alt"/><span class="comment_item_rate">3.9</span>
              </li>
              <li class="comment_item">
                <h6 class="comment_item_title">Product Features</h6><img class="comment_item_img" src="../img/product/line_full.png" alt="alt"/><span class="comment_item_rate">4.9</span>
              </li>
              <li class="comment_item">
                <h6 class="comment_item_title">Quality of Product</h6><img class="comment_item_img" src="../img/product/line_full.png" alt="alt"/><span class="comment_item_rate">5.0                  </span>
              </li>
            </ul>
          </div>
          <div class="comment_text">
            <div class="comment_title">Smart Destign</div>
            <p>Install was a little difficult and stressful for a DIY but came out nice and we love it. Recommend two people to install. Glass is easy to clean especially if using squeegee and soft towel. Love the design and smooth function of the door and 3/8" glass.It is state of the art and looks very contemporary. If you read and get familiar with the parts and the directions (which are very clear) anyone that can read a tape measure and drill a hole and can follow directions can install this product. I followed the directions to the letter and had only one minor set screw adjustment to make.it looks and works great. I was curious as to why the stationary glass panel sits right on the threshold and up against the wall without any kind of rubber bumper strip. but you caulk it anyway so its no big deal. The glass is so heavy and is held at the bottom in two places, so its solid and ain't going anywhere. The door slides beautifully and is not flimsy. The various parts are machined beautifully and look high tech. Do not be afraid to buy this or install it yourself. I saved a good chunk of change by doing it myself, and I had never done one before.</p>
          </div>
          <div class="deviding_line"></div>
        </div>
      </div>
    </section>
    <section class="product_comment_mobile">
      <div class="container">
        <div class="comment_rate row">
          <h6 class="comment_name col-6 align-self-center">Jenna</h6>
          <div class="comment_rate_right col-6"><img class="comment_star" src="../img/category/products/stars.png" alt=""/><span class="comment_date">Novamber 8 2019</span></div>
        </div>
        <div class="comment_text"> 
          <p><em>"Install was a little difficult and stressful for a DIY but came out nice and we love it. Recommend two people to install. Glass is easy to clean especially if using squeegee and soft towel. Love the design and smooth function of the door and 3/8" glass."</em></p>
          <ul class="comment_list">
            <li class="comment_item">
              <h6 class="comment_item_title">Ease in installation</h6><img class="comment_item_img" src="../img/product/line.png" alt="alt"/><span class="comment_item_rate">3.9</span>
            </li>
            <li class="comment_item">
              <h6 class="comment_item_title">Product Features</h6><img class="comment_item_img" src="../img/product/line_full.png" alt="alt"/><span class="comment_item_rate">4.9</span>
            </li>
            <li class="comment_item">
              <h6 class="comment_item_title">Quality of Product</h6><img class="comment_item_img" src="../img/product/line_full.png" alt="alt"/><span class="comment_item_rate">5.0</span>
            </li>
          </ul><a class="comment__all" href="#">See all reviews</a>
        </div>
        <div class="deviding_line"></div>
      </div>
    </section>
    <section class="product_solution">
      <div class="container">
        <div class="media_desc">Designed and Engineered in The U.S.A.</div>
        <h4 class="media_titleThe">Ultimate Shower Door SOLUTION</h4>
      </div>
    </section>
    <section class="solution_slider">
      <div class="container">
        <ul class="solution_list row justify-content-center flex-wrap-nowrap">
          <li class="solution_item"><img class="solution_image" src="../img/product/A+Unidoor_X_Tub_Door.png" alt=""/></li>
          <li class="solution_item"><img class="solution_image" src="../img/product/Why_DreamLine.png" alt=""/></li>
          <li class="solution_item"><img class="solution_image" src="../img/product/A+Unidoor_X_Tub_Door_Model_Features.png" alt=""/></li>
        </ul><a class="slider_control slider_control_left" href="#"><</a><a class="slider_control slider_control_right" href="#">></a>
      </div>
    </section>
    <section class="product_solution">
      <div class="container">
        <div class="media_desc">Other Customers Also Viewed</div>
        <h4 class="media_titleThe">FREQUENTLY PURCHASED TOGETHER</h4><a></a>
      </div>
    </section>
    <section class="solution_slider solution_slider_freq">
      <div class="container">
        <ul class="solution_list row justify-content-center">
          <li class="solution_item solution_item_freq">
            <div class="solution_item_block"><img class="solution_image" src="../img/product/Shower_Column_3059_Toccoa.png" alt=""/></div><span class="solution_item_desc">DreamLine Edessa Shower Panel System</span>
          </li>
          <li class="solution_item solution_item_freq">
            <div class="solution_item_block"><img class="solution_image" src="../img/product/Shower_Column_3272_Bonita.png" alt=""/></div><span class="solution_item_desc">DreamLine Edessa Shower Panel System</span>
          </li>
          <li class="solution_item solution_item_freq">
            <div class="solution_item_block"><img class="solution_image" src="../img/product/Shower_Column_3300_Edessa.png" alt=""/></div><span class="solution_item_desc">DreamLine Edessa Shower Panel System</span>
          </li>
        </ul><a class="slider_control slider_control_left" href="#"><</a><a class="slider_control slider_control_right" href="#">></a>
      </div>
    </section>
    <section class="product_question">
      <div class="container">
        <div class="questions_title">
          <div class="media_desc">Ask a Question</div>
          <h4 class="media_title media_title_questions">Questions and Answers</h4><a class="product_questions_link" href="#">ASK A QUESTION</a><a class="product_questions_answers" href="#">See 20 Answers</a>
        </div>
        <div class="row">
          <div class="col-md-2 question_aside">
            <h6 class="comment_name">Felicia</h6><span class="comment_date">Novamber 8 2019                </span>
          </div>
          <div class="col-md-8 quesetion_text">
            <div class="question_text_block">
              <p>Does any of your frameless sliding bath tub doors open on both sides like a bypass? If so, is there an extra handle?</p>
            </div><a class="product_questions_link product_questions_link__text" href="#">ANSWER THIS QUESTION</a>
          </div><span class="col-md-2 question_answer">2 Aswers</span>
          <div class="deviding_line"></div>
        </div>
        <div class="row">
          <div class="col-md-2 question_aside">
            <h6 class="comment_name">Felicia</h6><span class="comment_date">Novamber 8 2019                </span>
          </div>
          <div class="col-md-8 quesetion_text">
            <div class="question_text_block">
              <p>Must the vertical u channel on the Enigma Air strike the shower wall directly over a stud?</p>
            </div><a class="product_questions_link product_questions_link__text" href="#">ANSWER THIS QUESTION</a>
          </div><span class="col-md-2 question_answer">2 Aswers</span>
          <div class="deviding_line"></div>
        </div>
        <div class="row justify-content-between">
          <div class="col-md-2 question_aside">
            <h6 class="comment_name">Felicia</h6><span class="comment_date">Novamber 8 2019                </span>
          </div>
          <div class="col-md-8 quesetion_text">
            <div class="question_text_block">
              <p>Must the verI need to order a new stationary panel. I purchased the model SHDR-64606210-07 Enigma Air Tub Door at Lowes in San Bruno, CA. When installing, the stationary panel popped and fell apart. I would like to know if there is a warranty on this product.tical u channel on the Enigma Air strike the shower wall directly over a stud?</p>
            </div><a class="product_questions_link product_questions_link__text" href="#">ANSWER THIS QUESTION</a>
          </div><span class="col-md-2 question_answer">2 Aswers</span>
          <div class="deviding_line"></div>
        </div>
      </div>
    </section>
    <section class="product_solution">
      <div class="container">
        <div class="media_desc">Other Customers Also Viewed</div>
        <h4 class="media_titleThe">EXPLORE SIMILAR PRODUCTS</h4>
      </div>
    </section>
    <section class="solution_slider solution_slider__explore">
      <div class="container">
        <ul class="solution_list row justify-content-center">
          <li class="solution_item"><img class="solution_image" src="../img/product/Aqua_Tub_Door.png" alt=""/></li>
          <li class="solution_item"><img class="solution_image" src="../img/product/Aqua_Ultra_Tub_Door.png" alt=""/></li>
          <li class="solution_item"><img class="solution_image" src="../img/product/AquaUno_Tub_Door.png" alt=""/></li>
        </ul><a class="slider_control slider_control_left" href="#"><</a><a class="slider_control slider_control_right" href="#">></a>
      </div>
    </section>
    <section class="product_question_answers">
      <div class="accordion" id="accordionQuest">
        <div class="card">
          <div class="card-header acco_header" id="QuestOne">
            <h2 class="mb-0">
              <button class="btn btn-link button_question" type="button" data-toggle="collapse" data-target="#collapseQuestOne" aria-expanded="true" aria-controls="collapseQuestOne">specifications</button>
            </h2>
          </div>
          <div class="collapse" id="collapseQuestOne" aria-labelledby="QuestOne" data-parent="#accordionQuest">
            <div class="card-body">
              <div class="container">
                <div class="spec_block row">
                  <ul class="spec_list spec_list_mobile">
                    <li class="spec_item_name">COLLECTION</li>
                    <li class="spec_item_name">DOOR TYPE</li>
                    <li class="spec_item_name">FRAMED/FRAMELESS</li>
                    <li class="spec_item_name">GLASS THICKNESS(IN)</li>
                    <li class="spec_item_name">MIN THRESHOLD DEPTH (IN)</li>
                    <li class="spec_item_name">PRODUCT HEIGHT (IN)</li>
                    <li class="spec_item_name">PRODUCT TYPE</li>
                    <li class="spec_item_name">PRODUCT WEIGHT</li>
                    <li class="spec_item_name">PRODUCT WIDTH </li>
                    <li class="spec_item_name">WALK-IN OPENING</li>
                    <li class="spec_item_name">UPC</li>
                  </ul>
                  <ul class="spec_list spec_list_mobile">
                    <li class="spec_item">Unidoor-X</li>
                    <li class="spec_item">Swing (Hinged/Pivot)</li>
                    <li class="spec_item">Frameless</li>
                    <li class="spec_item">3/8</li>
                    <li class="spec_item">5/8</li>
                    <li class="spec_item">58</li>
                    <li class="spec_item">Tub Door</li>
                    <li class="spec_item">130.95 </li>
                    <li class="spec_item">58-58 1/2</li>
                    <li class="spec_item">26</li>
                    <li class="spec_item">849388048279 </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="card">
          <div class="card-header acco_header" id="QuestTwo">
            <h2 class="mb-0">
              <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapseQuestTwo" aria-expanded="false" aria-controls="collapseQuestTwo">customer reviews</button>
            </h2>
          </div>
          <div class="collapse" id="collapseQuestTwo" aria-labelledby="QuestTwo" data-parent="#accordionQuest">
            <div class="card-body">
              <div class="col-12">
                <div class="container">
                  <div class="comment_rate row">
                    <h6 class="comment_name col-6 align-self-center">Jenna</h6>
                    <div class="comment_rate_right col-6"><img class="comment_star" src="../img/category/products/stars.png" alt=""/><span class="comment_date">Novamber 8 2019</span></div>
                  </div>
                  <div class="comment_text"> 
                    <p><em>"Install was a little difficult and stressful for a DIY but came out nice and we love it. Recommend two people to install. Glass is easy to clean especially if using squeegee and soft towel. Love the design and smooth function of the door and 3/8" glass."</em></p>
                    <ul class="comment_list">
                      <li class="comment_item">
                        <h6 class="comment_item_title">Ease in installation</h6><img class="comment_item_img" src="../img/product/line.png" alt="alt"/><span class="comment_item_rate">3.9</span>
                      </li>
                      <li class="comment_item">
                        <h6 class="comment_item_title">Product Features</h6><img class="comment_item_img" src="../img/product/line_full.png" alt="alt"/><span class="comment_item_rate">4.9</span>
                      </li>
                      <li class="comment_item">
                        <h6 class="comment_item_title">Quality of Product</h6><img class="comment_item_img" src="../img/product/line_full.png" alt="alt"/><span class="comment_item_rate">5.0</span>
                      </li>
                    </ul><a class="comment__all" href="#">See all reviews</a>
                  </div>
                  <div class="deviding_line"></div>
                </div>
              </div>
              <div class="container">
                <div class="comment_rate row">
                  <h6 class="comment_name col-6 align-self-center">Marry</h6>
                  <div class="comment_rate_right col-6"><img class="comment_star" src="../img/category/products/stars.png" alt=""/><span class="comment_date">December 20 2019</span></div>
                </div>
                <div class="comment_text"> 
                  <p><em>This is a beautiful, well-made and sturdy door. No regrets - except for thinking I could install this solo or with some light help. The directions state clearly it needs pro install, and while normally I wouldn't be put off by this, when I tried to lift one of the panels mystelf I immediately realized it's not only a two person job, but two experienced people too. I hired a pro and the end result is as perfect as I could have asked for.</em></p>
                  <ul class="comment_list">
                    <li class="comment_item">
                      <h6 class="comment_item_title">Ease in installation</h6><img class="comment_item_img" src="../img/product/line.png" alt="alt"/><span class="comment_item_rate">3.9</span>
                    </li>
                    <li class="comment_item">
                      <h6 class="comment_item_title">Product Features</h6><img class="comment_item_img" src="../img/product/line_full.png" alt="alt"/><span class="comment_item_rate">4.9</span>
                    </li>
                    <li class="comment_item">
                      <h6 class="comment_item_title">Quality of Product</h6><img class="comment_item_img" src="../img/product/line_full.png" alt="alt"/><span class="comment_item_rate">5.0</span>
                    </li>
                  </ul><a class="comment__all" href="#">See all reviews</a>
                </div>
                <div class="deviding_line"></div>
              </div>
            </div>
          </div>
        </div>
        <div class="card">
          <div class="card-header acco_header" id="QuestThree">
            <h2 class="mb-0">
              <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapseQuestThree" aria-expanded="false" aria-controls="collapseQuestThree">question & answers</button>
            </h2>
          </div>
          <div class="collapse" id="collapseQuestThree" aria-labelledby="QuestThree" data-parent="#accordionQuest">
            <div class="card-body">
              <div class="question_aside">
                <h6 class="comment_name">Felicia</h6><span class="comment_date">Novamber 8 2019                </span>
              </div>
              <div class="quesetion_text">
                <div class="question_text_block">
                  <p>Does any of your frameless sliding bath tub doors open on both sides like a bypass? If so, is there an extra handle?</p>
                </div><a class="product_questions_link product_questions_link__text" href="#">ANSWER THIS QUESTION</a>
              </div><span class="col-md-2 question_answer">2 Aswers</span>
              <div class="deviding_line"> </div>
              <div class="question_aside">
                <h6 class="comment_name">Felicia</h6><span class="comment_date">Novamber 8 2019                </span>
              </div>
              <div class="quesetion_text">
                <div class="question_text_block">
                  <p> Must the vertical u channel on the Enigma Air strike the shower wall directly over a stud?</p>
                </div><a class="product_questions_link product_questions_link__text" href="#">ANSWER THIS QUESTION</a>
              </div><span class="col-md-2 question_answer">2 Aswers</span>
              <div class="deviding_line"> </div>
              <div class="question_aside">
                <h6 class="comment_name">Felicia</h6><span class="comment_date">Novamber 8 2019                </span>
              </div>
              <div class="quesetion_text">
                <div class="question_text_block">
                  <p>Must the verI need to order a new stationary panel. I purchased the model SHDR-64606210-07 Enigma Air Tub Door at Lowes in San Bruno, CA. When installing, the stationary panel popped and fell apart. I would like to know if there is a warranty on this product.tical u channel on the Enigma Air strike the shower wall directly over a stud?</p>
                </div><a class="product_questions_link product_questions_link__text" href="#">ANSWER THIS QUESTION</a>
              </div><span class="col-md-2 question_answer">2 Aswers</span>
              <div class="deviding_line"> </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="product_referal">
      <div class="container section_content">
        <ul class="pages_list pages_list__product row">
          <li class="pages_item col-md-4"><a class="pages_link" href="expert.html">
              <h6 class="pages_title pages_title__product">CREATE YOUR CUSTOM SHOWER DOOR</h6>
              <div class="pages_image pages_image-custom"></div></a></li>
          <li class="pages_item col-md-4"><a class="pages_link" href="expert2.html">
              <h6 class="pages_title pages_title__product">FIND PREFERRED DREAMLINE DEALER </h6>
              <div class="pages_image pages_image-dealer"></div></a></li>
          <li class="pages_item col-md-4"><a class="pages_link" href="questions.html">
              <h6 class="pages_title pages_title__product">FIND A DREAMLINE`S CERTIFIED INSTALLER</h6>
              <div class="pages_image pages_image-installer"></div></a></li>
        </ul>
      </div>
    </section>
    <footer class="footer product_footer">
      <div class="container">
        <div class="row footer_top">
          <div class="footer_logo col-md-2"><img class="logo" src="img/footer-logo.png" alt="logo"/></div>
        </div>
        <div class="row footer_middle">
          <div class="footer_desc col-lg-4">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate labore placeat sunt cupiditate enim voluptates accusamus amet illo voluptatem perferendis! Tempore sunt eius, necessitatibus voluptatem iste quaerat explicabo consequuntur dolores fugit unde repellat corrupti incidunt voluptas ab, consequatur laborum quis pariatur temporibus facere fuga doloremque aspernatur a. Vero, mollitia quibusdam?</p>
            <ul class="footer_socials row">
              <li class="socials_item"><a class="socials_link socials_link-fb" href="#">                 </a></li>
              <li class="socials_item"><a class="socials_link socials_link-pt" href="#">               </a></li>
              <li class="socials_item"><a class="socials_link socials_link-inst" href="#">                </a></li>
              <li class="socials_item"><a class="socials_link socials_link-tw" href="#">                 </a></li>
              <li class="socials_item"><a class="socials_link socials_link-you" href="#">                </a></li>
            </ul>
          </div>
          <div class="footer_company col-lg-2">
            <h6 class="footer_title">COMPANY</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">About us</a></li>
            </ul>
            <h6 class="footer_title">MY ACCOUNT</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Login</a></li>
            </ul>
          </div>
          <div class="footer_products col-lg-2">
            <h6 class="footer_title">PRODUCTS</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Shower doors</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Bathtub doors</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Shower Enclosure</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Accessores &amp; Backwalls</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Shower bases</a></li>
            </ul>
          </div>
          <div class="footer_customers col-lg-2">
            <h6 class="footer_title">CUSTOMERS SERVICE</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">FAQ</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Instalation Certification</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Warranty and Care</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Technical Documentations and Manuals</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
            </ul>
          </div>
          <div class="footer_helpful col-lg-2">
            <h6 class="footer_title">CUSTOMERS SERVICE</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Measuring Guide</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Video Gallery</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Where to Buy</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Glossary</a></li>
            </ul>
          </div><a class="button_up btn" href="#"></a>
        </div>
        <div class="footer_bottom row justify-content-between align-items-center"><span class="copyright">&copy;2016 All right reserved</span>
          <ul class="footer_nav row">
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Privacy Policy </a></li>
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Sitemap</a></li>
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Contact Us</a></li>
          </ul>
        </div>
      </div>
    </footer>
    <footer class="footer product_footer_mobile">
      <div class="footer_middle footer_middle_mobile">
        <div class="footer_desc col-12">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate labore placeat sunt cupiditate enim voluptates accusamus amet illo voluptatem perferendis! Tempore sunt eius, necessitatibus voluptatem iste quaerat explicabo consequuntur dolores fugit unde repellat corrupti incidunt voluptas ab, consequatur laborum quis pariatur temporibus facere fuga doloremque aspernatur a. Vero, mollitia quibusdam?</p>
        </div>
        <div class="accordion" id="accordionFooter">
          <div class="card">
            <div class="card-header card_header_mobile" id="footerOne">
              <h2 class="mb-0">
                <button class="btn btn-link button_question" type="button" data-toggle="collapse" data-target="#collapsefooterOne" aria-expanded="true" aria-controls="collapseOne">COMPANY</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterOne" aria-labelledby="footerOne" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">About us</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerTwo">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterTwo" aria-expanded="false" aria-controls="collapsefooterTwo">MY ACCOUNT</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterTwo" aria-labelledby="footerTwo" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Login</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerThree">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterThree" aria-expanded="false" aria-controls="collapsefooterThree">PRODUCTS</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterThree" aria-labelledby="footerThree" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Shower doors</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Bathtub doors</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Shower Enclosure</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Accessores & Backwalls</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Shower bases</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerFour">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterFour" aria-expanded="false" aria-controls="collapsefooterFour">CUSTOMERS SERVICE</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterFour" aria-labelledby="footerFour" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">FAQ</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Instalation Certification</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Warranty and Care</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Technical Documentations and Manuals</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerFive">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterFive" aria-expanded="false" aria-controls="collapsefooterFive">HELPFUL LINKS</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterFive" aria-labelledby="footerFive" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Privacy Policy</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Sitemap</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <ul class="footer_socials row justify-content-center">
        <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-fb" href="#">                 </a></li>
        <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-pt" href="#">               </a></li>
        <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-inst" href="#">                </a></li>
        <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-tw" href="#">                 </a></li>
        <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-you" href="#">                </a></li>
      </ul>
    </footer>
  </body>
</html>
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<script src="libs/slick-1.8.1/slick/slick.min.js"></script>
<script src="js/contactsSlider.js"></script>
<script src="js/mobile_product.js"></script>
<script src="js/product_slider.js"></script>